* { 
	margin: 0;
	padding: 0;
}

body {
	background: #45582a;
	background-image: url('../images/bg1.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding-bottom: 20px;
	font-family: arial;
}

#wrapper {
	width: 980px;
	margin: 0 auto;
	margin-top: 100px;
	background: #92a868;
	border: 2px solid #2e2e2c;
	padding: 8px;
}

#header {
	padding-left: 3px;
	height: 26px;
	margin-top: -21px;
}

#header img {
	padding: 0 20px 0 20px;
}

#social {
	position: relative;
	width: 50px;
	top: -40px;
	left: 936px;
}

#social img {
	padding: 0px;
}

#logo {
	padding: 0;
	margin: 0;
	position: relative;
	margin: 0 auto;
	margin-left: 335px;
	top: -116px;
	z-index: 999;
}

#banner {
	width: 940px;
	height: 271px;
}

#main {
	background: #fff;
	border: 1px solid #333333;
	padding: 20px;
	min-height: 570px;
}

.home {
	float: left;
	width: 300px;
	text-align: center;
}

.home_h {
	width: 300px;
	padding-bottom: 10px;
	border-bottom: 1px solid #92a868;
	margin-bottom: 10px;
}

.home p {
	width: 300px;
	padding-bottom: 10px;
	border-bottom: 1px solid #92a868;
	margin-bottom: 10px;	
}

#left {
	float: left;
	width: 300px;
	margin-right: 19px;
}

#right {
	float: right;
	width: 619px;
}

.top {
	min-height: 174px;
	padding-bottom: 10px;
	border-bottom: 1px solid #92a868;
	margin-bottom: 20px;
}

#ticker {
	padding-top: 5px;
	text-align: center;
}

#footer {
	width: 996px;
	margin: 0 auto;
	text-align: right;
	margin-top: 5px;
	padding-right: 20px;
	font-size: 10px;
	color: #92a868;
}

.hidden {
	visibility: hidden;
	height: 1px;
}

.merchandise {
	border-top: 1px solid #b2c296;
	padding-top: 10px;
	margin-bottom: 20px;
	min-height: 420px;
}

p {
	font-size: 12px;
	color: #000;
	line-height: 17px;
	margin: 0px 0px 10px 0px;
}

p.m {
	padding: 0;
	margin: 0;
}

tr {
	background: #fff;
}

td {
	padding: 10px;
}

.merch {
	padding: 0;
}


.tiny {
	font-size: 10px;
	color: #404040;
	text-align: center;
}

.subh {
	margin: 0px 0px 10px 0px;
}

ul, ol {
	margin-bottom: 10px;
	list-style-type: none;
}

li {
	font-size: 12px;
	color: #000;
	line-height: 20px;
	background-image: url('../images/wbarrow.gif');
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 25px;
	margin-left: 30px;
}

img {
	border: 0;
}

.gallery_row img {
	background-image: url('../images/gallery_thumb_bg.png');
	background-repeat: no-repeat;
	padding: 10px 14px 17px 16px;
}

a:link, a:visited {
	text-decoration: underline;
	color: #006200;
}

a:hover, a:active {
	text-decoration: none;
	color: #000;
}

.home a:link, .home a:visited {
	text-decoration: none;
	color: #92a868;
}

.home a:hover, .home a:active {
	color: #000;
}




